<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 *
 * @package Salient themes
 * @subpackage Moment Pro
 * @since Moment 1.0.0
 */


/**
 * moment_action_after_content hook
 * @since Moment 1.0.0
 *
 * @hooked null
 */
do_action( 'moment_action_after_content' );

/**
 * moment_action_before_footer hook
 * @since Moment 1.0.0
 *
 * @hooked moment_before_footer - 10
 */
do_action( 'moment_action_before_footer' );

/**
 * moment_action_footer_widget hook
 * @since Moment 1.0.0
 *
 * @hooked moment_footer_widgets - 10
 */
do_action( 'moment_action_footer_widget' );

/**
 * moment_action_footer hook
 * @since Moment 1.0.0
 *
 * @hooked moment_footer - 10
 */
do_action( 'moment_action_footer' );

/**
 * moment_action_after_footer hook
 * @since Moment 1.0.0
 *
 * @hooked null
 */
do_action( 'moment_action_after_footer' );

/**
 * moment_action_after hook
 * @since Moment 1.0.0
 *
 * @hooked moment_page_end - 10
 */
do_action( 'moment_action_after' );
?>
<?php wp_footer(); ?>
</body>
</html>